<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#0076BE</color>
    <color name="colorPrimaryDark">#0076BE</color>
    <color name="colorAccent">#FF8C00</color>
    <color name="colorWhite">#FFFFFF</color>
</resources>